@import url("foto.css");
/*
Дизайн и верстка - Vorobey.Ru
*/

body {
margin: 0px;
padding: 0px;  
background: #CCCCCC; 
font-family: Arial;
font-size: 12px;
}

table {
background: white;
}

/* Основные параметры ячейки таблицы */
td {
font-family: Arial;
font-size: 12px;
color: #525151;
}

.submit  
{
	border: 1px solid black; 	
	text-align: center; 
	background-color:#E1E1E1;	
}

.submit_td  
{	
	text-align: center; 
	padding-top:10px;

}


.non_bg {
 background: none;
 }
 


/* Параметры ссылки по-умолчанию */
a{
font-weight: normal;
color: #1D95B7;
}


.lists li { PADDING-BOTTOM: 5px; }
.lists ul li { margin-top:5px; }

/* Параметры текста с выделением (телефоны, к примеру) */
.txtspec {
font-family: Arial;
font-size: 14px;
color: #1D95B7;
font-weight: bold;
}
.txtspec2 {
font-size: 15px;
}

.bluetext {
color: #1d95ba;
}

.white {
color: white;
padding-left: 10px;
}
.white2 {
color: white;
}


/* Специальная обработка ссылок (ссылки главного меню) */
.sidebarmenu ul li a.aspec {
font-family: Arial;
font-size: 12px;
color:#1D95B7;
font-weight: normal;
text-decoration: none;
background: url(/d_technokad/i/main/dot.jpg) no-repeat right center;
padding: 2px 16px 2px 2px;
}



/* Обработка точечных разделителей (блок 10х10 px) */
.dot {
margin-left: 10px;
margin-right: 5px;
border: none;
}
.dot_grey {
margin-left: 0px;
margin-top: 3px;
margin-right: 5px;
border: none;
}

/* Глобальная обработка изображений */
img {
border: none;
}

.tabledoc {
border-top: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-right: none;
border-bottom: none;
}
.tabledoc td {
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
padding: 5px;
}

.tabledoc .head
{
	color: #1d95ba;
	font-weight:bold;
}



/* Специальная обработка ссылок (серого цвета) */
.aspec2 {
font-family: Arial;
font-size: 12px;
color: #525151;
font-weight: normal;
text-decoration: none;
}

/* Специальная обработка ссылок (увелич + серый цвет) */
.aspec3 {
font-family: Arial;
font-size: 13px;
color: #525151;
font-weight: normal;
text-decoration: none;
}

/* Эффект при наведении на ссылку */
a:hover {
text-decoration: underline;
}

.current
{
      font-weight: bold;
      color: #267598;
      text-decoration: none;      
}
/* Все остальные стили */
.form1 {
border: 1px solid black;
height: 20px;
text-align: right;
width: 151px;
margin: 0px;
}

.pad3mar0 {
margin: 0px;
padding-right:3px;
}


.pad3r {
padding-right: 3px;
}

.mar3r{
margin-right: 3px;
}

.pad8 {
margin: 8px;
}
 
.pad88 {
margin: 8px;
margin-left: 30px;
}

.mar0 {
margin: 0 0 0 0;
}

.pad3 {
padding: 3px;
}

.mar3t {
margin-top: 3px;
}

.form_submit {
margin: 5 5 5 5;
}


/* Выпадающее вертикальное меню */
/* Блок главного меню под UL */
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 12px Arial;
width: 200;
border-bottom: none;
}
 
/* Определение позиции ul li блока */
.sidebarmenu ul li{
	position: relative;
	margin-left: 15px;
}

/* Стилизация меню первого уровня */
.sidebarmenu ul li a{
display: block;
overflow: auto; /* Для тупого IE7 */
padding: 1px;
margin-left: 5px;
}

.sidebarmenu ul {
background-color: white;
}
.sidebarmenu ul ul {
padding-bottom: 0.3em;
border-bottom: 3px solid #dddddd;
}

/* Параметры блока верхнего уровня при наведении */
.sidebarmenu ul li a:hover{	
text-decoration: underline;
}
/* Списки и блоки списков */
ol>li{
display:block
}
ol>li:before{
content:counters(item,".") ". ";
counter-increment:item
}
ol{
counter-reset:item
}

.form_zag {
height:20px;
width: 300px;
border: 1px solid black;
}

.special_li {
list-style-image: url(image/main/dot.jpg);
font-weight: bold;
}

.special_li_blue {
list-style-image: url(image/ico/dot_blue.jpg);
color: #277599;
font-weight: bold;
}


/* Стилизация блока меню второго уровня */
.sidebarmenu ul li ul{
position: absolute;
width: 200px; /* Ширина колонки */
text-align: left;
top: 1;  /* Отступ относительно блока */
padding-left: 1px;
visibility: hidden;
}

/* Обходим тупость IE7 */
* html .sidebarmenu ul li { float: left; height: 6px; }
* html .sidebarmenu ul li a { height: 1%; }
/* 
Дизайн и верстка сайта - Vorobey.Ru
*/

.sidebarmenu2 ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 12px Arial;
width: 200;
border-bottom: none;
}
 
/* Определение позиции ul li блока */
.sidebarmenu2 ul li{
	position: relative;
	margin-left: 15px;
}

/* Стилизация меню первого уровня */
.sidebarmenu2 ul li a{
display: block;
overflow: auto; /* Для тупого IE7 */
padding: 1px;
margin-left: 5px;
}

/* Параметры блока верхнего уровня при наведении */
.sidebarmenu2 ul li a:hover{
text-decoration: underline;
}

/* Стилизация блока меню второго уровня */
.sidebarmenu2 ul li ul{
position: absolute;
width: 250px; /* Ширина колонки */
text-align: left;
right: 100;
top: -68;  /* Отступ относительно блока */
visibility: hidden;
}

/* Обходим тупость IE7 */
* html .sidebarmenu2 ul li { float: left; height: 6px; }
* html .sidebarmenu2 ul li a { height: 1%; }
/* 
Дизайн и верстка сайта - Vorobey.Ru
*/

.li_light {
background: #90CADE;
}

.li_deep {
background: #4BA9CB;
}


.icon
{
	margin: 0 0 0 0; 
	padding-right:3px;	
}

.first_input
{
	border: 1px solid black; 
	height: 20px; 
	text-align: right; 
	width: 151px;
}	

.margin_zerro
{
	margin: 0 0 0 0;	
}






.auth		
{
    font-size: 8pt; 
    color: #000000; 
    background-image: url(/d_technokad/i/li_grey.gif); 
    background-repeat: no-repeat; 
    padding-left: 10px; 
    margin: 10px 21px 10px 0px;
    text-align: left;
}
.auth a.login 
{
    color: #000000; 
    text-decoration: none;
}
.auth a.login:hover
{
    color: #ba0000; 
    text-decoration: underline;
}
.book		{/*/*/background: url(/d_technokad/i/book.gif) no-repeat right; width: 100%; height: 190px; position: relative; top: -13px;/**/}
.blank_field
{
  border : inset 1px  #000000;	
   color: #000000;	
   padding-left : 2px;
   padding-right : 2px;
}

.blank_head {font-size : 11pt;
	    color: #000000;}
.blank_head span
{
	   font-size : 11pt;
	   color: #000000;
}  
.blank_head td
{
	font-size : 11pt;
	color: #000000;
}
.blank_head input
{
  border-style:solid;
  border-width:1px;  	
}   

.blank_table span
{ 
	color: #000000;
   font-size : 10pt;
}
.blank_table td
{
   color : #000000;
   font-size : 10pt;
}
.blank_table input
{
  border-style:solid;
  border-width:1px;    
}



.address	{font-size: 8pt; color: #ffffff; border-left: 1px solid #628fb5; border-top: 1px solid #628fb5; border-bottom: 1px solid #628fb5; padding: 8px 16px 8px 16px; margin: 10px 0px 10px 10px;}
.address a	{color: #ffffff; text-decoration: none;}
.address a:hover 
{
	color: #ffffff;
}
.address td 
{
	font-size: 8pt; 
	color: #ffffff;
}
.all		{background-image: url(/d_technokad/i/li_all.gif); background-repeat: no-repeat; padding-left: 12px;}

.attach		{border-bottom: 1px solid #cccccc; margin: 30px 8px 10px 0px;}
.attach td	{padding: 10px 10px 15px 0px;}
.attach a	{color: #333333; text-decoration: none;}

.banner		{background: #e8e8e8; margin-top: 8px;}
.banner td	{font-size: 8pt; color: #333333; padding: 5px;}
.banner a	{color: #333333; text-decoration: none;}
.banner1	{background-image: url(/d_technokad/i/banner_right.gif); background-repeat: no-repeat; width: 100px; height: 80px;}
.banner2	{background-image: url(/d_technokad/i/banner_right2.gif); background-repeat: no-repeat; width: 100px; height: 87px;}

.block		{background: url(/d_technokad/i/bg_linecont.gif) repeat-x bottom;}

.bottom			{background: #e8e8e8; padding: 6px 8px 0px 8px;}
.bottom table	{background: #457baa url(/d_technokad/i/bg_bottom.gif) repeat-x; border-top: 1px solid #cccccc; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; height: 79px;}
.bottom td		{color: #ffffff; font-size: 9pt; height: 32px;}
.bottom a		{color: #ffffff;}
.bottom a:hover	{color: #ffffff;}
.bottom b	{color: #ffffff; font-weight: bold; margin-bottom: 8px;}

.brd		{/*/*/ border: 1px solid #1e5991; /**/}

.content	
{
	1font-size: 10pt; 
	padding: 0; 
	margin: 20px 40px 15px 3px;
}
.content div 
{
	1font-size: 10pt; 
}

.doc		{margin: 15px 15px 15px 25px; }
.doc th		{font-size: 8pt; text-align: left; padding-bottom: 16px; }
.doc .doccaption  {font-size: 8pt; text-align: left; padding-bottom: 16px; font-weight:bold; color:#4d5150}
.doc td		{font-size: 8pt; vertical-align: middle; color: #333333;}
.doc .comm	{color: #999999; text-align: right; width: 30%; white-space: nowrap; vertical-align: top; padding-right: 6px;}
.doc .word	{background-position: right; padding-left: 0px; width: 32px; height: 40px;}
.doc .pdf	{background-position: right; padding-left: 0px; width: 32px; height: 40px;}
.doc .htm	{background-position: right; padding-left: 0px; width: 32px; height: 40px;}


.header		
{

	border-top: 2px solid #1995B7; 
	margin-top: 11px;
	width: 100%;
}

.bottomback
{
	background: #ffffff url(/d_technokad/i/bg_tblheader.gif) repeat-x bottom; 	
	margin-top: 11px;
	width: 100%;
}
.header_big
{
	background: #ffffff url(/d_technokad/i/bg_tblheader_big.gif) repeat-x bottom; 
	border-top: 2px solid #95afc5; 
	margin-top: 11px;
}
.header th, .header_big th	
{
	font-size: 10pt; 
	font-weight: normal; 
	color: #000000; 
	text-align: left;
}
.header td, .header_big td	
{
	font-size: 10pt;
}
.header .li, .header_big .li
{
	font-weight: bold; 
	color: #000000; 
	background-image: url(/d_technokad/i/li_lblue.gif); 
	background-repeat: no-repeat; 
	background-position: 0px 4px; 
	padding-left: 10px; 
	1line-height: 8px;
}

.go			{font-size: 8pt; color: #000000; padding: 8px 6px 0px 4px; height: 10px;}
.go .li		{background-image: url(/d_technokad/i/li_grey.gif); background-repeat: no-repeat; padding-left: 12px;}
.go select, .go input.replace_element {/*/*/width: 146px; margin: 5px 5px 5px 0px;/**/}
 
.go input	{/*/*/margin-bottom: 4px;/**/}


.goReq			{font-size: 8pt; color: #000000; padding: 8px 6px 0px 4px; height: 10px;}
.goReq .li		{background-image: url(/d_technokad/i/li_grey.gif); background-repeat: no-repeat; padding-left: 12px;}
.goReq select, .goReq input.replace_element {/*/*/width: 146px; margin: 5px 5px 5px 0px;/**/}
 
.goReq input	{/*/*/margin-bottom: 4px;/**/}
.goReqS {/*/*/width: 146px; margin: 5px 5px 5px 0px;/**/}
.goReqTable {margin-top: 8px;}

.counters {text-align: center; margin-top: 18px; }
.counters a {padding: 5px 5px;}

.docformheader		{margin-top: 12px; padding-bottom: 12px;}
.docformheader th	{font-size: 8pt; font-weight: bold; padding-bottom: 4px;}
.docformheader td	{font-size: 8pt; color: #000000;}

.docformsearch		{}
.docformsearch	th	{text-align: left;}
.docformsearch	td	{padding: 2px 8px 2px 0px;}
.docformsearch	.text	{width: 100%;}
.docformsearch	td.comm	{text-align: right;}

.doclist th {font-size: 8pt; font-weight: bold; color: #4a7699; text-align:left; border-top:2px solid #4a7ea3; height:50px; padding: 10px 10px 10px 5px; }
.doclist table {overflow:auto; height:100%}
.doclist th .name {padding-left: 20px; }
.doclist th.selected {text-align:left; border-top:2px solid #9cafbe; 
background: #ffffff url(/d_technokad/i/bg_tblheader_blue2.gif) repeat-x bottom; padding: 10px; }
.doclist th.selectedhide {text-align:left; border-top:2px solid #9cafbe; 
background: #ffffff url(/d_technokad/i/bg_tblheader_blue2.gif) repeat-x bottom; padding: 10px; }
.doclist th .up {background: url(/d_technokad/i/ico_arrow_up_5x16.gif) no-repeat; padding-left: 20px; width: 100%; }
.doclist th .down {background: url(/d_technokad/i/ico_arrow_dn_5x16.gif) no-repeat; padding-left: 20px; width: 100%; }

.doclist td {font-size: 8pt; padding: 10px 10px 10px 25px; background: url(/d_technokad/i/bg_linecont.gif) repeat-x bottom; }
.doclist td.selected {background-color: #f0f0f0;}
.doclist td.selectedhide {background-color: #f0f0f0;}

.doclist .dtype {color: #999999; margin-bottom: 6px;}
.doclist .ddate {}
.doclist .dorgan {color: #000000;}

.doclist .dpdf {background: url(/d_technokad/i/ico_pdf3d.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.doclist .dtxt {background: url(/d_technokad/i/ico_txt3d.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.doclist .dxls {background: url(/d_technokad/i/ico_xls3d.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.doclist .drtf {background: url(/d_technokad/i/ico_rtf3d.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.doclist .ddoc {background: url(/d_technokad/i/ico_doc3d.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.doclist .djpg {background: url(/d_technokad/i/ico_jpg3d.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.doclist .dhtm {background: url(/d_technokad/i/ico_htm.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}

.flag		{background: #1e5a92 url(/d_technokad/i/bg_flag.gif) repeat-y; width: 100%; height: 151px;}
.flaglogo	{background-image: url(/d_technokad/i/logo.gif); background-repeat: no-repeat; background-position: center; width: 300px; height: 151px;}
/*.flagregl	{background: #ffffff url(/d_technokad/i/bg_regl.gif) no-repeat left; height: 35px;}*/
.flagregr	{color: #333333; font-size: 11px; font-weight: bold; /*/*/background-image: url(/d_technokad/flags/bg_regr.gif); background-repeat: no-repeat; background-position: right;/**/text-transform: uppercase;}

.forum a	{color: #1d5992;}
.forumautor	{color: #999999;}
.forumadd input, .forumadd textarea	{font-size: 8pt; width: 100%; color: #333333;}
.forumadd td	{font-size: 8pt; color: #000000; vertical-align: top; padding: 0px 0px 0px 10px;}

input.but	{width: auto; margin: 10px 0px;}

.forumplus		{background: url(/d_technokad/i/forum/plus.gif) no-repeat; padding: 0px 0px 10px 14px; margin: 10px 6px;}
.forumminus1	{background: url(/d_technokad/i/forum/minus1.gif) no-repeat; padding: 0px 0px 7px 14px; margin: 0px 6px;}
.forumminus2	{background: url(/d_technokad/i/forum/minus2.gif) no-repeat; padding: 0px 0px 7px 32px; margin: 0px 10px;}
.forumminus3	{background: url(/d_technokad/i/forum/minus3.gif) no-repeat; padding: 0px 0px 7px 32px; margin: 0px 26px;}
.forumitem		{background: url(/d_technokad/i/forum/item.gif) no-repeat; padding: 0px 0px 7px 32px; margin: 0px 42px;}
.forumitemopen	{background: url(/d_technokad/i/forum/itemopen.gif) no-repeat; padding: 7px 0px 7px 32px; margin: 0px 42px;}

.forumopen		{color: #000000; background: #ffffff url(/d_technokad/i/bg_lblue.gif) repeat-x bottom; border-top: 2px solid #477dab; padding: 7px; margin: 0px 0px;}
.forumtext		{color: #000000; font-size: 8pt;}
.forumtitle		{font-size: 8pt; color: #525151; background: #FFA200; width: 100%; height: 20px; padding: 3px 12px; margin: 6px 0px;}

.forumsearch	{margin: 6px 18px 18px 18px; padding: 0px 28px;}
.forumsearch td	{color: #000000; padding: 2px 8px 2px 0px;}
.forumsearch .line	{border-top: 1px solid #dcdcdc; background: #ffffff;font-size: 0; line-height: 0; padding: 0; margin: 6px 0px; height: 1px;}
.forumsearch .text	{width: 100%;}

.liblack	{background-image: url(/d_technokad/i/li_black.gif); background-repeat: no-repeat; padding-left: 10px;}
.line		{background: #e6e6e6; }
.lineblue	
{
	background: #95afc5; 
	width: 100%; 
	height: 2px; 
	font-size: 0; 
	line-height: 0;
	margin: 10px 0px 10px 0px;	
}
.linegrey	{background: #e7e7e7; width: 100%; height: 2px; font-size: 0; line-height: 0;}
.lister		{padding: 12px;}

.map		{height: 121px;}
.map td		{background: #477dab; font-size: 8pt; color: #ffffff; /*/*/padding: 4px;/**/}
.map .pic	{background-image: url(/d_technokad/i/map_kadastr.gif); background-repeat: no-repeat; width: 210px; height: 110px;}
.map .li	{background-image: url(/d_technokad/i/li_white.gif);  background-repeat: no-repeat; padding-left: 10px;}
.map a		{color: #ffffff; text-decoration: none;}
.map a:hover	{color: #ffffff; text-decoration: underline;}

/* menu */
.menu		{ background: #e8e8e8; /*/*/padding: 13px;/**/}
.menu a 
{
	font-size: 75%;
}
.menu .line	{background: url(/d_technokad/i/bg_line.gif) repeat-x; height: 1px; font-size: 0; line-height: 0; margin: 3px 3px 3px 20px;}
.lev1		{color: #184469; background: url(/d_technokad/i/li_lev1.gif) no-repeat; padding-left: 20px;}
.cur1		{color: #184469; background: url(/d_technokad/i/li_cur1.gif) no-repeat; padding-left: 20px; line-height: 16px;}
.lev2		{color: #184469; background: url(/d_technokad/i/li_lev2.gif) no-repeat; padding-left: 20px; margin: 6px 0px 7px 28px;}
.cur2		{color: #477dab; background: url(/d_technokad/i/li_cur2.gif) no-repeat; padding-left: 20px; margin: 6px 0px 7px 28px; line-height: 16px;}
.lev3		{color: #184469; background: url(/d_technokad/i/li_lev3.gif) no-repeat; padding-left: 20px; margin: 6px 0px 7px 56px;}
.cur3		{color: #ba0000; background: url(/d_technokad/i/li_cur3.gif) no-repeat; padding-left: 20px; margin: 6px 0px 7px 56px;}
.cur1 a		{color: #184469; text-decoration: none;}
.cur2 a		{color: #477dab; text-decoration: none;}
.cur3 a		{color: #ba0000; text-decoration: none;}
.lev1 a, .lev2 a, .lev3 a	{color: #184469; text-decoration: none;}
.lev1 a, .lev2 a, .lev3 a, .cur1 a, .cur2 a, .cur3 a 
{
	text-transform: uppercase;
}
/* menu end */

.noselect	{color: #999999;}

.pagelister 	
{
	color: #000000; 
	margin: 20px 0px 20px 0px;
}
.pagelister a	{color: #184469;}
.prev {background: url(/d_technokad/i/li_linkbll.gif) no-repeat left; padding-left: 13px;}
.next {background: url(/d_technokad/i/li_linkblr.gif) no-repeat right; padding-right: 13px;}
.next_other {background: url(/d_technokad/i/li_linkblr.gif) no-repeat left; padding-left: 13px;}

.path		{ background: #95afc5; color: #ffffff; /*/*/ padding-left: 15px; /**/}
.path a		{font-size: 75%; color: #ffffff; text-decoration: none; text-transform: uppercase; }
.path a:hover	{color: #ffffff; text-decoration: underline;}

.red		{color: #ff0000;}

.registration td		{font-size: 8pt; color: #ffffff; background: #487eac; padding: 6px 22px 0px 22px;}
.registration th		
{
	background: #477dab url(/d_technokad/i/bg_blue2.gif) repeat-x bottom; 
	height: 27px; 
	text-align: left; 
	padding: 2px 12px;
}
.registration .ttl		
{
	font-size: 8pt; 
	font-weight: normal; 
	color: #ffffff; 
	background: url(/d_technokad/i/li_white2.gif) no-repeat; 
	padding-left: 16px;
}
.registration input.text	{width: 100%;}
.registration a			{color: #ffffff;}
.registration a:hover	{color: #ffffff;}

.rightlnk		{background: #d9d9d9; padding: 10px 15px 7px 10px; }
.rightlnk .li	
{
    font-size: 10pt; 
    background-image: url(/d_technokad/i/li_link.gif); 
    background-repeat: no-repeat; 
    background-position: left center;
    border-top: solid 1px #b1b1b1; 
    1height: 31px; 
    padding: 2px 0px 2px 18px;
}
.rightlnk .bot	{font-size: 0; border-top: solid 1px #b1b1b1; padding: 2px 0px 0px 18px;}
.rightlnk a		{color: #4d5150; text-decoration: none;}

.search td		{font-size: 8pt; color: #ffffff; background: #95afc5; padding: 5px 18px 5px 0px; height: 105px; vertical-align: top;}
.search	.who	{/*/*/padding: 8px 4px 4px 18px;/**/}
.search .txt 	{width: 100%; margin: 2px 0px 2px 0px;}
.search input.replace_element 
{
	margin: 2px 0px 2px 0px;
}
.sml, table.sml td
{
	font-size: 10px;
}

.spacer	{background: url(/d_technokad/i/spacer.gif) no-repeat; width: 2px; height: 27px;}

.subscr		{font-size: 8pt; padding: 8px;}
.subscr li	{list-style-image: url(/d_technokad/i/li_link.gif); /*/*/ margin: 4px 0px 4px 0px; /**/}

.subscribe th		{font-size: 8pt; color: #000000; text-align: left; border-top: 2px solid #95afc5; padding: 10px 10px 15px 15px;}
.subscribe th.fname  {font-size: 8pt; color: #000000; text-align: left; border: 0; 
padding: 0px 10px 0px 15px;}
.subscribe th.name  {text-align: center; font-size: 8pt; color: #000000; border: 0; padding: 0px 10px 0px 0px;}
.subscribe td		{text-align: center; font-size: 8pt; color: #000000; padding: 0px 2px;}
.subscribe td.first	{text-align: left; padding: 0px 2px 2px 15px;}
.subscribe td.firsts1	{text-align: left; padding: 0px 2px 2px 30px;}
.subscribe td.firsts2	{text-align: left; padding: 0px 2px 2px 45px;}
.subscribe th.hrblue	{border-top: 2px solid #95afc5; padding-top: 10px; }
.subscribe td.hrblue	{border-top: 2px solid #95afc5; padding-top: 10px; }
.subscribe th.hrgray	{border-top: 2px solid #e7e7e7; padding-top: 10px; }
.subscribe td.hrgray	{border-top: 2px solid #e7e7e7; padding-top: 10px; }

.subscribe input.text	{width: 80%;}



.t11	{background: #1e5a92 url(/d_technokad/i/bg_flag_home.jpg) repeat-y; width: 38%;}


.t12	{background: #e8e8e8 url(/d_technokad/i/bg_flag1.gif) no-repeat; width: 31px;}
.t13	{background: #e8e8e8;}
.t22	{background: #477dab url(/d_technokad/i/bg_flag2.gif) no-repeat;}
.t23, .t42	{background: #477dab;}
.t31	{background: #85a4c3 url(/d_technokad/i/bg_regll.gif) repeat-y;;}
.t32	{background: #477dab url(/d_technokad/i/bg_reg.gif) no-repeat; width: 19px; height: 35px;}
.t41	{background: #85a4c3; border-left: 8px solid #e8e8e8;}
.t52	{background: #95afc5 url(/d_technokad/i/search.gif) no-repeat; width: 31px;}
.t53	{background: #95afc5; border-right: 8px solid #e8e8e8;}

table.data		{background: #ffffff; border-top: solid 4px #b5c2cc;}
table.data1   	{background: #ffffff;  border : 1;}
table.data3 td 
{
	border: solid 1px #d0d0d0;
	padding: 3px 7px;
}
table.data3 tr.th3_h1 
{
	background-color: #dddddd;
}
table.data3 tr.th3_h2 
{
	background-color: #efefef;
}
table.data td	
{
	1font-size: 8pt; 
	background: #ffffff; 
	1height: 60px; 
	border-bottom: 1px solid #cccccc; 
	padding: 11px; 
	vertical-align: top;
}
.title	
{
	font-size: 10pt; 
	font-weight: bold; 
	color: #1d5a90; 
}
.text	{font-size: 8pt;}

.toplink		{margin: 0px 0px 0px 14px;}
.toplink a	{color: #999999; text-decoration: none; font-size: 75%;}
.toplink .li	{ background-image: url(/d_technokad/i/li_grey.gif); background-repeat: no-repeat; background-position: top; width: 12px;}

.topmenu		{ color: #ffffff; margin-left: 14px;
	text-transform: uppercase;}
.topmenu a		{color: #ffffff; text-decoration: none; font-size: 75%;}
.topmenu a:hover	{color: #ffffff; text-decoration: underline;}
.topmenu .li	{background-image: url(/d_technokad/i/li_lblue.gif); background-repeat: no-repeat; background-position: center; width: 12px; height: 30px;}
.topmenu .line	{background-image: url(/d_technokad/i/bg_linetop.gif); background-repeat: repeat-x; height: 1px;}

.topnav 		{font-size: 10px; color: #ffffff; margin: 10px 27px 0px 0px;}
.topnav a		{color: #000000; text-decoration: none;}
.topnav .lng    {
        background-image: url(/d_technokad/i/bg_lng.gif);
        background-repeat: no-repeat;
        color: #ffffff; 
        width: 22px; 
        text-align: center; 
        vertical-align: middle;
}

.news_list		{margin: 15px 15px 20px 0px; }
.news_list th		{font-weight: normal; text-align: left; padding: 0px 12px 12px 0px; vertical-align: top;}
.news_list td, p		{vertical-align: top; color: #333333;}
.news_list .date		{ padding-bottom: 5px; background: url(/d_technokad/i/ico_news.gif) no-repeat; padding-left: 17px;}
.news_list .site		{ padding-bottom: 5px; background: url(/d_technokad/i/WebSite-ico.gif) no-repeat; padding-left: 27px;}
.news_list .zoom {background: url(/d_technokad/i/ico_zoom_14x16.gif) no-repeat; margin-top: 5px; font-size: 8pt; color: #999999; padding-left: 15px;}
.news_list a .zoom {color: #999999; text-decoration: none; }
.news_list .name		{ padding-bottom: 5px;}
.news_list .anounce		{ padding-bottom: 5px;}

.news_list td.important .date {background: url(/d_technokad/i/ico_important.gif) no-repeat; padding-left: 17px; color: #FF0000; font-weight: normal; padding-bottom: 5px;}

.news_list td.important .name {color: #FF0000; font-weight: normal; padding-bottom: 5px;}
.news_list td.important .name a{color: #FF0000; font-weight: normal; padding-bottom: 5px;}

.news_list .date		{font-weight: normal; color: #959fb7; padding-bottom: 5px;}
.news_list .category	{font-size: 8pt; margin-top: 3px;}

.bottomline	 
{
	padding-bottom: 10px;
	border-bottom: 2px solid #1B92BA;
}
.topline 
{
	padding-top: 10px;
	border-top: 2px solid #95afc5;
}
.newsheader		{border-bottom: 2px solid #95afc5; margin: 10px 0px;}
.newsheader th	{ font-weight: bold; padding-bottom: 4px;}
.newsheader td	{ color: #000000;}

.underline_none a
{
	text-decoration: none;
}
.calendar a
{
	text-decoration: none;
}
.calendar		{border-right: 1px solid #95afc5; padding: 0px 28px 10px 10px;}
.calendar .day	{background: #d7d7d7; text-align: center; padding: 1px 0px;}
.calendar .date	{font-weight: normal; border: 1px solid #ffffff; text-align: center;}
.calendar .date a	{color: #999999; text-decoration: none;}
.calendar .date a:hover	{text-decoration: underline;}
.calendar .cur		{border: 1px solid #999999;}
.calendar .cur a	{color: #223675;}
.calendar .red	{color: #ba0000;}

.newssearch		{padding: 0px 28px;}
.newssearch	th	{text-align: left;}
.newssearch	td	{padding: 2px 8px 2px 0px;}
.newssearch	.text	{width: 100%;}

.queslist, .question, .answer, .back, .term, .term2 {padding: 10px 14px 10px 21px; background: url(/d_technokad/i/bg_linecont.gif) repeat-x bottom;}
.queslist		{color: #666666;}
.queslist p		{margin: 7px 0px 6px 0px;}
.queslist .a	{color: #000000; background: url(/d_technokad/i/li_linkblue.gif) no-repeat right; padding-right: 14px;}
.queslist .a a	{color: #1d5992;}
.back			{padding-left: 13px;}
.back span		
{
	background: url(/d_technokad/i/li_bluel.gif) no-repeat; 
	background-position: 0px 2px;
	padding: 0px 0px 0px 12px;
}
.queslist .bold	{color: #000000;}
.question, .term2	{background-color: #e8eef3; color: #333333;}
.answer			{color: #000000;}

.term, .term2	{padding: 6px 6px 6px 22px; color: #333333;}
.term ul, .term2 ul	{list-style-image: url(/d_technokad/i/liblack.gif); padding: 0; margin: 0;}
.term a, .term2 a	{color: #1d5a93;}

.vote th		{font-size: 8pt; color: #000000; text-align: left; border-top: 2px solid #95afc5; padding: 10px 10px 15px 15px;}
.vote td		{font-size: 8pt; color: #000000; padding: 0px 2px;}
.vote td.first	{padding: 0px 2px 2px 15px;}
.vote td.submit	{border-top: 2px solid #e7e7e7; padding: 10px 15px;}
.vote input.text	{width: 80%;}

.vrezkafoto		{margin: 4px 8px 10px 0px;}
.vrezkafoto td	{font-size: 8pt; background: #dcdcdc; padding: 5px 9px 6px 9px;}

.vrezkatext		{margin: 4px 20px 10px 0px;}
.vrezkatext td	{font-size: 8pt; color: #000000; border-top: 6px solid #276397; padding: 8px 0px 8px 0px;}

a.white			{color: #ffffff;}
a.white:hover	{color: #ffffff;}

div.div_services 
{
	padding-top: 20px;
}

/* icons */
.addfav		{background: url(/d_technokad/i/ico_addfav.gif) no-repeat; padding: 2px 2px 8px 32px; margin-left: 40px;}
.checkorf	{background: #ffffff url(/d_technokad/i/ico_check.gif) no-repeat; height: 16px; padding-left: 33px; margin: 5px 0px 0px 20px;}
.linkfriend	{background: url(/d_technokad/i/ico_linkfriend.gif) no-repeat; padding: 2px 2px 8px 32px; margin: 17px 10px 17px 17px;}
.pdf		{font-size: 8pt; background: url(/d_technokad/i/ico_pdf.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.htm		{font-size: 8pt; background: url(/d_technokad/i/ico_htm.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}
.print		{background: #ffffff url(/d_technokad/i/ico_print.gif) no-repeat; padding-left: 24px; height: 16px; margin-top: 5px;}
.word		{font-size: 8pt; background: url(/d_technokad/i/ico_word.gif) no-repeat; padding-left: 30px; width: 100%; height: 20px;}

.icoflash
{
	MARGIN-TOP: 5px;
	PADDING-LEFT: 25px;
	BACKGROUND: url(/d_technokad/i/ico_flash19x19.gif) no-repeat;
	1WIDTH: 100%;
	PADDING-TOP: 2px;
	HEIGHT: 20px
}
.go A
{
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
.go A:visited
{
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
.go A:hover
{
	COLOR: #ffffff;
	TEXT-DECORATION: underline
}
.hidden 
{
	visibility: hidden; 
	display: none;
}
.error 
{
	color: #D2740C;
}
.form 
{
	margin-bottom: 20px;
}
.form td 
{
	font-size: 10pt;
	color: #000000;
	padding: 2px 10px 2px 0px;
}
.w100p 
{
	width: 100%;
}
.w400 
{
	width: 400px;
}
.w350 
{
	width: 350px;
}
.w300 
{
	width: 300px;
}

.w600
{
	width:600px;	
}
.w250 
{
	width: 250px;
}
.w200 
{
	width: 200px;
}
.w150 
{
	width: 150px;
}
.w100 
{
	width: 100px;
}
.w70 
{
	width: 70px;
}
.w50 
{
	width: 50px;
}
.textbox_wide
{
	width: 300px;
}
.form_error 
{
	color: #ba0000;
	font-size: 8pt;
	font-weight: bold;
	position: absolute;
	padding: 2px 6px;
	width: 200px;
	background-color: #efefef;
	border: solid 1px #696766;
}
table.data_print 
{
	border: solid 1px #777777;
}
table.data_print td 
{
	border: solid 1px #777777;
	padding: 2px 4px;
}
div.show_status 
{
	font-size: 8pt;
	background-color: #ffffff;
	width: 200;
	height: auto;
	text-align: center;
	border: solid 1px #000000;
	font-weight: bold;
	padding: 10px;
	position: absolute;
	cursor: default;
	z-index: 111;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
}
.help 
{
	cursor: help;
}
div.card {
	z-index: 1;
	position: absolute; 
	left: 0; 
	top: 0; 
	visibility: hidden;
	width: 240px;
	border-style: solid;
	border-width: 1px;
	padding: 0px;
	background-color: #ffffff;
}
div.card_title {
	1width: 100%;
	FONT-WEIGHT: bold; 
	padding: 2px;
	font-size: 8pt;
}
div.card_body {
	padding: 2px;
	font-size: 8pt;
}
div.li_blue 
{
	background-image: url(/d_technokad/i/li_blue.gif); 
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-top: 10px;
	padding-left: 10px;
}
.comment 
{
	font-size: 8pt;
	color: #888888;
}

table.metadata td.table_white 
{
	padding: 20px 0px 20px 0px;
	border-top: solid 2px #1D95B7;
	border-bottom: solid 2px #1D95B7;

}
table.metadata td.comm { font-size: 8pt; padding: 2px 4px; color: #999999; text-align: right; white-space: nowrap; vertical-align: top; padding-right: 6px; }
table.metadata td 
{
	padding: 2px 4px 4px 4px;
}
table.metadata td.name { padding: 2px 4px; font-weight: bold;}
table.metadata .dword	{background-position: right top; padding-left: 0px; width: 32px; height: 24px;}
table.metadata .dpdf	{background-position: right top; padding-left: 0px; width: 32px; height: 24px;}
table.metadata .djpg	{background-position: right top; padding-left: 0px; width: 32px; height: 24px;}
table.metadata .dxls	{background-position: right top; padding-left: 0px; width: 32px; height: 24px;}
table.metadata .dtxt	{background-position: right top; padding-left: 0px; width: 32px; height: 24px;}

div.notice
{
    border: solid 1px #bbbbbb;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 8pt;
    color: #ba0000;
    background-color: #ffffff;
}
.small, tr.small td, table.small td
{
	font-size: 8pt;
}
a.home 
{
	color: #000000;
	text-decoration: none;
}
div.auth_floating 
{
	position: absolute;
	top: 335px;
	right: 330px;
	background-color: #487EAC;
	z-index: 99;
	width: 300px;
	text-align: left;
}
div.auth_floating td.name 
{
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
}
div.auth_floating div.auth_indent 
{
	margin: 5px 10px 10px 26px;
}
div.auth_floating div 
{
	color: #ffffff;
}
div.auth_floating table.form 
{
	margin: 0px;
}
div.auth_floating span.error 
{
	display: none;
	visibility: hidden;
}
div.auth_floating a, div.auth_floating a:hover 
{
	color: #ffffff;
	text-decoration: underline;
	font-size: 8pt;
}
.inline 
{
	position: relative;
	top: 2px;
}
div.rss_link 
{
	margin: 15px 0px;
}
div.rss_link_index 
{
	margin: 10px 6px;
}
div.rss_link_index a, div.rss_link a
{
	1font-size: 8pt;
	text-decoration: none;
	color: #333333;
}
.bold 
{
	font-weight: bold;
}
.radiolist 
{
	overflow: auto; height:300px; border: inset 2px #cecece; width:100%; padding: 5px;
}
.radiolist input 
{
	position: relative;
	top: 1px;
}


div.services 
{
	background-image: url(/d_technokad/i/services_bg.gif);
	background-repeat: repeat-x;
	background-color: #286297;
	padding-bottom: 1px;
}
div.services h1
{
	color: #e8e8e8;
	padding: 10px 15px;
	margin: 0px;
}
div.services div.title, div.services div.on 
{
	color: White;
	font-size: 11px;
	margin: 10px;
	padding: 0px 10px 0px 15px;
	background-repeat: no-repeat;
	cursor: hand;
	cursor: pointer;
}
div.services div.title 
{
	font-weight: normal;
	background-image: url(/d_technokad/i/service_off.gif);
	background-position: 0px 4px;
}
div.services div.on 
{
	font-weight: bold;
	background-image: url(/d_technokad/i/service_on.gif);
	background-position: 0px 4px;
	
}
div.services div.service 
{
	background-image: url(/d_technokad/i/service_bg.gif);
	background-repeat: repeat-x;
	background-color: #7397B6;
	color: White;
	font-size: 11px;
	padding: 10px 10px 0px 10px;
	display: none;
	
}

div.service div.text 
{
	color: White;
	padding: 0px;
	padding-bottom: 10px;
}
div.service a 
{
	color: White;
}
div.service a:hover
{
	color: White;
	text-decoration: none;
}


.cnt					{ width:20px }
		.valid        { position:absolute; background-color:#F2D082; border:2px white solid; width:190px; margin-left:50px; margin-top:-30px; }
		.valid1       { position:absolute; margin-left:-29px; margin-top:8px; }
		.valid2       { position:absolute; margin-left:180px; margin-top:-3px; }
		.valid3       { padding:10px 10px 20px 30px }
		.big_valid        { position:absolute; background-color:#F2D082; border:2px white solid; width:300px; margin-left:20px; margin-top:-30px; }
		.big_valid1       { position:absolute; margin-left:-29px; margin-top:8px }
		.big_valid2       { position:absolute; margin-left:290px; margin-top:-3px }
		.big_valid3       { padding:10px 10px 20px 30px }
		.valid_text1       { font-size:12px; font-weight:bold }
		.valid_text2       { font-size:10px; padding-top:9px }
		.valid_text3       { font-size:11px; padding:3px 3px 3px 3px; margin-top:5px; border-top:1px white solid; background-color:White; }
		.validatorCalloutHighlight { background-color: #FFFF99; }
		.MaskedEditFocus   { background-color:#F2D082 }
		.MaskedEditError   { background-color:#BE0000; color:white }

.td_inputs input {margin-bottom:10px;}
.table_state_ur {border-color: Black;}
.table_state_ur td {vertical-align:top;}

li.none {
	list-style-type: none;
	margin: 1em 0;
}
